{% extends 'base.njk' %}{% block title %}BCHN v27.0.0版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v27.0.0版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">2023年12月13日</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <h2 id="bchn-v27-0-0-">BCHN v27.0.0版本发布公告</h2>
                    <p>Bitcoin Cash Node (BCHN) 项目在此宣布重大版本更新 27.0.0。</p>
                    <p>该版本实行了2024年5月15号网络升级规格。</p>
                    <p>该版本包括区块上限自动适应算法(ABLA):</p>
                    <ul>
                        <li>CHIP-2023-04 Adaptive Blocksize Limit Algorithm for Bitcoin Cash (2023年11月9日 git hash <code class="language-javascript">ba9ed768</code> )</li>
                    </ul>
                    <p>以及其他除错和性能提升。</p>
                    <p>BCHN用户在2024年5月15日前必须升级到此版本， v25.0.0，v26.x.0及以前的软件将于5月15日到期而失去功能， 并将于4月15日起开始警告用户。
                    </p>
                    <p>访问以下网址，查看完整版版本说明：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v27.0.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v27.0.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v27.0.0</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                    </p>
                    <p>如需了解更多2024年5月15号升级的信息，请访问以下链接：</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2024-05-15-upgrade/"><a href="https://upgradespecs.bitcoincashnode.org/2024-05-15-upgrade/">https://upgradespecs.bitcoincashnode.org/2024-05-15-upgrade/</a></a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
